/*
 * Modified datatables formatting and othjer special formatting
*/

/*
 * Table styles
 */
table.dataTable {
  width: 100%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 2px;
  clear: both;
  border-collapse: separate;
  border-spacing: 0;
}
table.dataTable thead .sorting {
  padding: 4px 11px 4px 1px !important;
}
table.dataTable thead .sorting_asc {
  padding: 4px 11px 4px 1px !important;
}
table.dataTable thead .sorting_desc {
  padding: 4px 11px 4px 1px !important;
}
table.dataTable.compact thead th,
table.dataTable.compact thead td {
  padding: 3px;
}
table.dataTable.compact tfoot th,
table.dataTable.compact tfoot td {
  padding: 3px;
}
table.dataTable.compact tbody th,
table.dataTable.compact tbody td {
  padding: 3px;
}
.stats_table{border:1px solid#747678!important;border-collapse:collapse!important;border-spacing:0!important;font-size:.73em!important;font-family:"Lucida Console","Courier New",monospace!important;line-height:1!important}
.stats_table tr{vertical-align:top}.stats_table th,.stats_table td{border-style:solid;border-bottom-style:dotted;border-color:#ddd;border-width:1px;padding:4px 3px;vertical-align:middle}
.stats_table tr:last-child>td,.stats_table tr:last-child>th,.stats_table thead th,.stats_table .thead>*,.stats_table .over_header th,.stats_table tr+tr.thead>td{border-bottom-color:#747678;border-bottom-style:solid}
.stats_table tbody .thead>*{border-top:1px solid #747678}
.stats_table table,.stats_table table th,.stats_table table td {border:0;border-width:0}
.stats_table tr td:first-child,.stats_table tr th:first-child{border-left-color:#747678}
.stats_table tr td:last-child,.stats_table tr th:last-child{border-right-color:#747678}
.table_container {
 width:100%;
 overflow-y:scroll;
 -webkit-overflow-scrolling:touch;
 position:relative
}
.adsense:before     { display: none !important; }
.adsense ins        { width: 100%; height: 100%; display: block; }
.adsense--side      { min-width: 250px; }
 
@media ( max-width: 1050px ){
    .adsense--side          { min-width: 200px; }
    .adsense--side:before   { content: '1050'; }
}
 
@media ( max-width: 601px ){
    .adsense--side          { width: 100%;}
    .adsense--side:before   { content: '601'; }
}
/* Colors */
.racer-blue,.hover-racer-blue:hover{color:#ECAC00!important;background-color:#002144!important}
.racer-gold,.hover-racer-gold:hover{color:#002144!important;background-color:#ECAC00!important}
.racer-grey,.hover-racer-grey:hover{color:#000;background-color:#444}

@media (prefers-color-scheme: dark) {
  .racer-gold,.hover-racer-gold:hover{color:#000!important;background-color:#ECAC00!important}
  .bg-light{color:#adb5bd!important;background-color:#212529!important }
}

